<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/X-Force-2019-16/digital-comic/899147</Web>
  <Volume>2019</Volume>
  <Summary>TERRORS OF THE DEEP! FORGE, WOLVERINE and QUENTIN QUIRE brave the depths of the sea, where a deadly discovery reveals a dark side of KRAKOA.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899147], [RELDATE:2021-01-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
